Bug 1479199 - ose:v3.3.1.46.10 image build with wrong rpm version
ose:v3.3.1.46.10 image build with wrong rpm version
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release (Show other bugs)
3.3.1
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Samuel Munilla
Wei Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 02:38 EDT by Dongbo Yan
Modified: 2017-08-18 03:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dongbo Yan 2017-08-08 02:38:55 EDT
Description of problem:
ose:v3.3.1.46.10 image build with wrong rpm version

Version-Release number of selected component (if applicable):
openshift3/ose           v3.3.1.46.10        image id: 85bbd0842716

How reproducible:
Always

Steps to Reproduce:
1.Launch openshift cluster with container installation
2.Check openshift version
3.

Actual results:
# openshift version
openshift v3.3.1.46.6
kubernetes v1.3.0+52492b4
etcd 2.3.0+git

Expected results:
openshift v3.3.1.46.10

Additional info:
# docker run -it <registry>/openshift3/ose:v3.3.1.46.10 rpm -qa atomic*
atomic-openshift-3.3.1.46.6-1.git.0.549b98c.el7.x86_64
atomic-openshift-clients-3.3.1.46.6-1.git.0.549b98c.el7.x86_64
Comment 1 Dongbo Yan 2017-08-18 03:36:42 EDT
Test with
# openshift version
openshift v3.3.1.46.11
kubernetes v1.3.0+52492b4
etcd 2.3.0+git

could move to verified

Note You need to log in before you can comment on or make changes to this bug.